IF NOT EXISTS
(
    SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PDV_VD_IT' AND COLUMN_NAME = 'PERC_ICMS_RET'
)
BEGIN
        ALTER TABLE PDV_VD_IT ADD PERC_ICMS_RET MONEY;
END;